sepolicy-booleans(8)

NAME
sepolicy-booleans - Query SELinux Policy to see description of booleans

SYNOPSIS

sepolicy booleans [-h] [ -a | -b booleanname ... ]

DESCRIPTION
sepolicy booleans will show all booleans and their descriptions, or you can choose individual booleans to display. Please make sure that selinux-policy-devel is present in your system since it contains boolean descriptions extracted from the policy source code. Otherwise sepolicy booleans will only show descriptions generated based on boolean names.

OPTIONS

-h, --help
    Display help message

-a, --all
    Display all boolean descriptions

-b, --boolean
    boolean to get description

EXAMPLE
List descriptions of samba_create_home_dirs and samba_enable_home_dirs booleans
# sepolicy booleans -b samba_create_home_dirs samba_enable_home_dirs

AUTHOR
This man page was written by Daniel Walsh <dwalsh@redhat.com>

SEE ALSO
sepolicy(8), selinux(8), getsebool(8), setsebool(8)